@media (min-width: 320px) and (max-width: 1600px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1354px;
    }

    .header__btn a {
        font-size: 22px;
        padding: 16px 44px;
    }

    .hero__content__wrapper h3 {
        font-size: 60px;
        margin-bottom: 50px;
    }

    .hero__content__wrapper p {
        font-size: 31px;
        margin-bottom: 38px;
    }

    .hero__content__wrapper {
        max-width: 605px;
    }

    .hero__form button {
        height: 68px;
        width: 194px;
        font-size: 22px;
        box-shadow: 0 0 20px #225EFFCF;
        margin-left: 20px;
    }



    .section__title h2 {
        font-size: 74px;
        margin-bottom: 46px;
        margin-top: -10px;
    }

    .raindrop__thumb {
        max-width: 1140px;
        margin-bottom: 18px;
        height: 600px;
    }

    .section__title h3 {
        font-size: 52px;
    }

    .section__title p {
        font-size: 29px;
        line-height: 1;
        padding-bottom: 50px;
    }

    .pricing__card {
        min-height: 715px;
        padding: 48px;
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .pricing__card__title h4 {
        margin-bottom: 32px;
        font-size: 25px;
    }

    .pricing__card__title h4 span {
        max-width: 60px;
        margin-right: 10px;
    }

    .testimonial__item {
        max-width: 90%;
        padding-bottom: 50px;
    }

}

@media (min-width: 320px) and (max-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1160px;
    }

    .header__btn a {
        font-size: 20px;
        padding: 15px 38px;
    }


    .hero__area {
        padding-top: 205px;
        padding-bottom: 210px;
    }

    .hero__content__wrapper {
        max-width: 515px;
    }

    .hero__content__wrapper h3 {
        font-size: 55px;
        margin-bottom: 44px;
    }


    .hero__content__wrapper p {
        font-size: 28px;
        margin-bottom: 31px;
    }

    .hero__form button {
        height: 64px;
        width: 170px;
        font-size: 20px;
        box-shadow: 0 0 12px #225EFFCF;
        margin-left: 18px;
    }

    .hero__form input {
        height: 64px;
        padding: 0 24px;
        font-size: 18px;
    }

    .video-btn a {
        font-size: 20px;
    }

    .video-btn a span {
        margin-right: 20px;
        max-width: 48px;
    }

    .hero__form {
        padding-bottom: 75px;
        padding-top: 10px;
    }

    .section__title h2 {
        font-size: 64px;
        margin-bottom: 36px;
        margin-top: -10px;
    }

    .raindrop__thumb {
        max-width: 970px;
        margin-bottom: 15px;
        height: 530px;
    }

    .section__title h3 {
        font-size: 44px;
    }

    .section__title p {
        font-size: 26px;
        line-height: 1;
        padding-bottom: 40px;
    }

    .pricing__card {
        min-height: 685px;
        padding: 35px;
        padding-top: 85px;
        padding-bottom: 85px;
    }

    .pricing__card__title h4 {
        margin-bottom: 30px;
        font-size: 22px;
    }

    .pricing__card__list li {
        font-size: 19px;
        margin-bottom: 19px;
    }

    .pricing-card-badge {
        max-width: 147px;
        margin: 0 auto;
        margin-bottom: -27px;
    }



    .pricing__card.active {
        padding-top: 80px;
        /* min-height: 780px; */
    }

    .pricing-btn a {
        font-size: 22px;
    }

    .testimonial__profile__thumb {
        height: 190px;
        width: 190px;
        margin-bottom: 20px;
    }

    .testimonial__profile h5 {
        font-size: 30px;
        margin-bottom: 6px;
    }

    .testimonial__profile p {
        font-size: 19px;
        margin-bottom: 14px;
    }


    .testimonial__content p {
        font-size: 24px;
    }

    .quote-2 {
        right: -20px;
        bottom: -30px;
        max-width: 94px;
    }

    .quote-1 {
        left: -12px;
        top: -43px;
        max-width: 94px;
    }

    .testimonial__profile {
        padding-bottom: 79px;
    }

    .owl-dots {
        display: none;
    }

    .faq__area {
        padding: 140px 0;
    }


}

@media (min-width: 320px) and (max-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 960px;
    }

    .header__btn a {
        font-size: 18px;
        padding: 14px 30px;
    }

    .hero__content__wrapper {
        max-width: 430px;
    }

    .hero__content__wrapper h3 {
        font-size: 44px;
        margin-bottom: 38px;
        line-height: 1;
    }

    .hero__content__wrapper p {
        font-size: 23px;
        margin-bottom: 26px;
    }

    .hero__form button {
        height: 60px;
        width: 140px;
        font-size: 18px;
        box-shadow: 0 0 15px #225EFF9C;
        margin-left: 16px;
    }

    .hero__form input {
        height: 58px;
        padding: 0 22px;
        font-size: 17px;
    }

    .video-btn a {
        font-size: 18px;
    }

    .hero__form {
        padding-bottom: 60px;
        padding-top: 10px;
    }

    .section__title h2 {
        font-size: 56px;
        margin-bottom: 35px;
        margin-top: -11px;
    }

    .raindrop__wrapper {
        padding: 42px;
        margin-top: -134px;
    }

    .raindrop__wrapper::after {
        width: 70px;
        height: 80px;
    }

    .raindrop__thumb {
        max-width: 790px;
        margin-bottom: 10px;
        height: 455px;
    }

    .pricing__area {
        padding-top: 82px;
        padding-bottom: 86px;
    }

    .pricing__card.active {
        padding-top: 70px;
        /* min-height: 660px; */
    }

    .pricing__card {
        min-height: 600px;
        padding: 24px;
        padding-top: 75px;
        padding-bottom: 55px;
    }

    .pricing__card__title h4 {
        margin-bottom: 25px;
        font-size: 20px;
    }

    .pricing__card__title h4 span {
        max-width: 53px;
        margin-right: 5px;
    }

    .pricing__card__list li {
        font-size: 17px;
        margin-bottom: 17px;
    }

    .pricing__card__list li span {
        margin-right: 10px;
        max-width: 19px;
    }


    .pricing-card-badge {
        max-width: 116px;
        margin-bottom: -27px;
    }

    .testimonial__profile__thumb {
        height: 170px;
        width: 170px;
        margin-bottom: 19px;
    }

    .testimonial__profile h5 {
        font-size: 27px;
        margin-bottom: 5px;
    }

    .testimonial__profile p {
        font-size: 18px;
        margin-bottom: 13px;
    }

    .testimonial__content p {
        font-size: 20px;
    }

    .faq__title {
        padding-left: 22px;
    }

    .faq__title::after {
        top: -20px;
        width: 70px;
        height: 80px;
    }

    .faq__area {
        padding: 120px 0;
    }

    .accordion-button {
        font-size: 23px;
    }

    .accordion-body {
        padding: 4px;
        font-size: 17px;
    }

    .footer__nav a {
        margin-right: 32px;
        font-size: 17px;
    }

    .footer__social a {
        margin: 0 10px;
        font-size: 18px;
    }

    .footer {
        padding: 50px 0;
    }










}

@media (min-width: 320px) and (max-width: 991px) {



    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 750px;
    }


    .header__btn a {
        font-size: 17px;
        padding: 13px 26px;
    }

    .header {
        padding: 28px 0;
    }

    .hero__area {
        padding-top: 150px;
        padding-bottom: 175px;
    }

    .raindrop__wrapper {
        padding: 35px;
        margin-top: -112px;
    }

    .section__title h2 {
        font-size: 42px;
        margin-bottom: 34px;
        margin-top: -10px;
    }

    .hero__content__wrapper h3 {
        font-size: 35px;
        margin-bottom: 30px;
        line-height: 1;
    }


    .hero__content__wrapper p {
        font-size: 18px;
        margin-bottom: 19px;
    }

    .hero__form button {
        height: 52px;
        width: 130px;
        font-size: 16px;
        box-shadow: 0 0 12px #225EFF9C;
        margin-left: 14px;
        border-radius: 7px;
    }

    .hero__form input {
        height: 52px;
        padding: 0 18px;
        font-size: 16px;
        border-radius: 8px;
    }

    .video-btn a {
        font-size: 17px;
    }

    .video-btn a span {
        margin-right: 18px;
        max-width: 43px;
    }

    .hero__form {
        padding-bottom: 50px;
        padding-top: 10px;
    }

    .raindrop__thumb {
        max-width: 610px;
        margin-bottom: 8px;
        height: 358px;
    }

    .raindrop__wrapper::after {
        width: 52px;
        height: 60px;
    }

    .section__title h3 {
        font-size: 34px;
    }

    .section__title p {
        font-size: 23px;
        line-height: 1;
        padding-bottom: 28px;
    }

    .pricing__wrapper .col-lg-4 {
        max-width: 50%;
        width: 50%;
        padding-top: 0px;
        margin-bottom: 30px;
    }

    .pricing__wrapper .col-lg-4.big {
        max-width: 50%;
        width: 50%;
        padding-top: 0;
    }

    .pricing-btn a {
        font-size: 21px;
    }

    .testimonial__content p {
        font-size: 18px;
    }

    .owl-nav button {
        max-width: 55px;
    }

    .testimonial__profile__thumb {
        height: 145px;
        width: 145px;
        margin-bottom: 17px;
    }

    .testimonial__profile h5 {
        font-size: 24px;
        margin-bottom: 4px;
    }

    .testimonial__profile p {
        font-size: 17px;
        margin-bottom: 12px;
    }

    .profile-rating i {
        font-size: 13px;
    }

    .testimonial__profile {
        padding-bottom: 50px;
    }

    .quote-1 {
        left: -6px;
        top: -30px;
        max-width: 70px;
    }

    .quote-2 {
        right: -12px;
        bottom: -33px;
        max-width: 70px;
    }

    .testimonial__item {
        padding-bottom: 33px;
    }

    .testimonial__area {
        padding-top: 70px;
        padding-bottom: 105px;
    }

    .faq__title::after {
        top: -20px;
        width: 60px;
        height: 70px;
    }

    .accordion-button {
        font-size: 22px;
    }

    .accordion-body {
        padding: 4px;
        font-size: 16px;
    }

    .footer {
        padding: 40px 0;
    }

    .footer__logo {
        padding-top: 16px !important;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 550px;
    }



    .hero-thumb {
        position: relative;
        width: 100%;
        height: 390px;

    }

    .hero__area {
        padding-top: 0;
        padding-bottom: 170px;
        background: #2D3139;
        backdrop-filter: blur(30px);
    }

    .hero-thumb img {
        object-position: top center;
    }

    .hero__content__wrapper {
        max-width: 100%;
        padding-top: 44px;
    }

    .hero__area::after {
        display: none;
    }

    .header__btn a {
        font-size: 16px;
        padding: 12px 23px;
    }


    .section__title h2 {
        font-size: 40px;
        margin-bottom: 28px;
        margin-top: -10px;
        text-align: center;
    }

    .raindrop__thumb {
        max-width: 610px;
        margin-bottom: 4px;
        height: 325px;
    }

    .section__title h3 {
        font-size: 29px;
    }

    .section__title p {
        font-size: 20px;
        padding-bottom: 22px;
    }

    .pricing__wrapper .col-lg-4,
    .pricing__wrapper .col-lg-4.big {
        max-width: 74%;
        width: 74%;
        padding-top: 0px;
    }


    .testimonial__content p {
        font-size: 17px;
    }

    .faq__title h2 {
        text-align: start !important;
    }

    .faq__wrapper {
        padding-top: 44px;
    }

    .faq__area {
        padding: 110px 0;
        padding-bottom: 70px;
    }

    .footer .container>* {
        padding: 0px 30px;
        border-right: 0;
        min-height: 30px;
        position: relative;
        display: block;
        width: 100%;
        justify-content: center;
        text-align: center;
    }


    .footer .container>*::after {
        height: 2px;
        width: 30px;
        background: #171717;
        content: '';
        margin: 0 auto;
        display: block;
        margin-top: 20px;
    }

    .footer__social a {
        margin: 0 18px;
        font-size: 22px;
    }

    .footer__social {
        padding-bottom: 29px !important;
    }

    .footer__nav a {
        margin-right: 0;
        font-size: 16px;
        display: block;
        width: 100%;
        margin-bottom: 28px;
    }

    .footer .container>*:last-child {
        border: 0;
        padding: 0;
    }

    .footer .container>*:last-child::after {
        display: none;
    }

    .owl-nav {
        top: auto;
        justify-content: flex-end;
        bottom: -95px;
    }

    .owl-nav button {
        max-width: 64px;
        margin-left: 60px;
    }

    .testimonial__area {
        padding-top: 65px;
        padding-bottom: 170px;
    }










}

@media (min-width: 320px) and (max-width: 575px) {



    .header {
        padding: 21px 2px;
    }

    .hero-thumb {
        height: 350px;
    }

    .hero__content__wrapper {
        max-width: 325px;
        padding-top: 40px;
        margin: 0 auto;
    }

    .hero__form {
        padding-bottom: 28px;
        padding-top: 7px;
        display: block;
    }

    .hero__form>* {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 15px !important;
    }

    .hero__form button {
        height: 52px;
        font-size: 18px;
    }

    .hero__area .video-btn a {
        font-size: 17px;
        justify-content: center;
    }

    .hero__area {
        padding-bottom: 125px;
    }

    .raindrop__wrapper {
        padding: 24px;
        margin-top: -60px;
    }

    .section__title h2 {
        font-size: 34px;
        margin-bottom: 26px;
        margin-top: -10px;
        text-align: center;
    }

    .raindrop__thumb {
        max-width: 610px;
        margin-bottom: 3px;
        height: 292px;
    }

    .section__title h3 {
        font-size: 27px;
    }

    .section__title p {
        font-size: 18px;
        padding-bottom: 20px;
    }

    .pricing__wrapper .col-lg-4,
    .pricing__wrapper .col-lg-4.big {
        max-width: 380px;
        width: 380px;
        padding-top: 0px;
    }

    .pricing-btn a {
        font-size: 18px;
    }

    .pricing-btn {
        padding-top: 10px;
    }

    .testimonial__item {
        padding-bottom: 30px;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .testimonial__content p {
        font-size: 16px;
    }

    .testimonial__wrapper {
        padding: 0 10px;
    }

    .quote-2 {
        right: -9px;
        bottom: -30px;
    }

    .pricing__area {
        padding-top: 65px;
        padding-bottom: 80px;
    }











}